Subject: LTK5270100729718X
From: M ramananda <[email-masked]>
To: Ankit Abrol <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Sun, 10 Mar 2013 14:39:34 +0530 (IST)

Hi Ankit, 

See the below chat transcript. I can understand you're doing multiple process, but it doesn't mean you have to leave the customer without a single response from you for 10 minutes... It was just 2-3 days ago we got feedback for not replying to customer for long time, remember? 

Can you please avoid such and make sure this does not happen again in future ? 

	

[13:16:42] 	

info: Your Issue ID for this chat is LTK5270100729718X 	

[13:16:45] 	

Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[13:16:47] 	

Alan: HI 	

[13:17:48] 	

[email-masked]: Hi Alan,I dont understand how to complete the offers that say something similar to earn $$$ for completing this survey such as the one I just attempted as well as others 	

[13:19:08] 	

[email-masked]: Each time I click yes and try to anwer the questions and hit the yes radio button then another page opens and another so how many of these do I have to fill out to get considered as completing one survey? 	

[13:20:33] 	

[email-masked]: And each time I click no on all the buttons of the survey and continue and then hit submit it comes up and says to complete one of the offers, that I dont wnt or need so how do Iknow when I have completed a survey 	

[13:21:27] 	

[email-masked]: I never get any credits for competing these surveys so not sure exactly what I am suppose to do since I never get one filled out without another website opening for info 	

[13:25:06] 	

[email-masked]: hello Is there anyone there? 

Feedback: what happen here ? N o response from your end for 10 minute s .. 

Tha nks & Reg ards, 
MRSingh